2018-01-21 01:51 AEDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000415mercuryBugpublic2016-08-30 18:39
Reporterjuliensf 
Assigned Tozs 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0000415: Segmentation fault during mode checking
DescriptionAttempting to compile the attached module (which provides an inst. preserving version of the list module's chunk/3 predicate), results in a segmentation fault on OS X with rotd-2016-08-26. (This is probably a stack overflow rather than anything else, it's just that the OS X is not very good at reporting them as such.)
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0000908

zs (developer)

Fix committed 2016 aug 30.
+Notes

-Issue History
Date Modified Username Field Change
2016-08-30 00:50 juliensf New Issue
2016-08-30 00:50 juliensf File Added: ip_chunk.m
2016-08-30 03:45 zs Assigned To => zs
2016-08-30 03:45 zs Status new => assigned
2016-08-30 18:39 zs Note Added: 0000908
2016-08-30 18:39 zs Status assigned => resolved
2016-08-30 18:39 zs Resolution open => fixed
+Issue History